. /var/emu/incubus.Conf
. /var/emu/incubus.Ver


info1="IncubusCamd  Version: "
info2="Aktive Konfiguration: "
info3="         Server cccam: "

echo $info1 "$incubusVer"
echo $info2 "$incubusConf"
echo "----------------------------------"
tail -n 10 /var/keys/incubusCamd.conf






